
.XEPHIR{ z-index:80; border:none;border:0px;margin:0px;padding:0px;font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;font-size:18px;font-weight:bold;}

.XEPHIR ul{background:#292A2A;height:47px;list-style:none;margin:0;padding:0;}

.XEPHIR li{float:left;padding:0px;}

.XEPHIR li a{background:#292A2A url("images/seperator.gif") bottom right no-repeat;color:#cccccc;display:block;font-weight:normal;line-height:47px;margin:0px;padding:0px 35px;text-align:center;text-decoration:none;}

.XEPHIR li a:hover, 

.XEPHIR ul li:hover a{background: #ffa800 url("images/hover.gif") bottom center no-repeat;color:#FFFFFF;text-decoration:none;}

.XEPHIR li ul{background:#292A2A;display:none;height:auto;padding:0px;margin:0px;border:0px;position:absolute;width:225px;z-index:200;}

.XEPHIR li:hover ul{display:block;}

.XEPHIR li li {background:url('images/sub_sep.gif') bottom left no-repeat;display:block; border-bottom:2px #151515 solid; float:none;margin:0px;padding:0px;width:225px;}

.XEPHIR li:hover li a{background:none;}

.XEPHIR li ul a{display:block;height:47px;font-size:12px;font-style:normal;margin:0px;padding:0px 10px 0px 15px;text-align:left;}

.XEPHIR li ul a:hover, .XEPHIR li ul li:hover a{background:#93c41b url('images/hover_sub.gif') center left no-repeat;border:0px;color:#ffffff;text-decoration:none;}

.XEPHIR p{clear:left;}	





.locator{ border:none;border:0px;margin:1px 0px 0px 0px;padding:0px;font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;font-size:12px;font-weight:bold;}

.locator ul{background:#151515;height:35px;list-style:none;margin:0;padding:0;}

.locator li{float:left;padding:0px;}

.locator li a{background:#151515 url("images/seperator.gif") bottom right no-repeat;color:#fff;display:block;font-weight:normal;line-height:35px;margin:0px;padding:0px 25px;text-align:center;text-decoration:none;}

.locator li a:hover, 

.locator ul li:hover a{background: #97c526 url("images/hover.gif") bottom center no-repeat;color:#FFFFFF;text-decoration:none;}

.locator li ul{background:#292A2A;display:none;height:auto;padding:0px;margin:0px;border:0px;position:absolute;width:225px;z-index:200;}

.locator li:hover ul{display:block;}

.locator li li {background:url('images/sub_sep.gif') bottom left no-repeat;display:block;float:none;margin:0px;padding:0px;width:225px;}

.locator li:hover li a{background:none;}

.locator li ul a{display:block;height:47px;font-size:12px;font-style:normal;margin:0px;padding:0px 10px 0px 15px;text-align:left;}

.locator li ul a:hover, .XEPHIR li ul li:hover a{background:#5e6e77 url('images/hover_sub.gif') center left no-repeat;border:0px;color:#ffffff;text-decoration:none;}

.locator p{clear:left;}	


table.ABCMENU tbody tr td a{
  display: block;
    height: 50px;
    margin-bottom: -10px;
    padding-top: 20px;
}